Page MenuHomePhabricator

[Regression wmf13] Icons are misaligned in the Cite dropdown menu of the toolbar in mobile VE
Closed, ResolvedPublic1 Story Points

Description

The icon for Cite>Website option is misaligned in the Cite menu of the toolbar in mobile VE

Event Timeline

Ryasmeen created this task.Dec 19 2014, 9:43 PM
Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen updated the task description. (Show Details)
Ryasmeen changed Security from none to None.
Ryasmeen added a subscriber: Ryasmeen.
matmarex renamed this task from [Regression wmf13] The icon for Cite>Website option is misaligned in the Cite menu of the toolbar in mobile VE to [Regression wmf13] Icons for are misaligned in the Cite dropdown menu of the toolbar in mobile VE.Dec 19 2014, 11:43 PM
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.

All the icons look wonky. Probably caused by T78499, but I can't imagine what kind of thing MobileFrontend must have to be causing this.

Change 181215 had a related patch set uploaded (by Bartosz Dziewoński):
VisualEditorOverlay: Update for Idc299e23 in OOUI

https://gerrit.wikimedia.org/r/181215

Patch-For-Review

Esanders renamed this task from [Regression wmf13] Icons for are misaligned in the Cite dropdown menu of the toolbar in mobile VE to [Regression wmf13] Icons are misaligned in the Cite dropdown menu of the toolbar in mobile VE.Dec 21 2014, 1:20 AM

Change 181362 had a related patch set uploaded (by Esanders):
Redo VE toolbar styling

https://gerrit.wikimedia.org/r/181362

Patch-For-Review

Change 181215 merged by jenkins-bot:
VisualEditorOverlay: Update for Idc299e23 in OOUI

https://gerrit.wikimedia.org/r/181215

Theme in desktop for question on gerrit:

Change 181362 merged by jenkins-bot:
Redo VE toolbar styling

https://gerrit.wikimedia.org/r/181362

Jdforrester-WMF triaged this task as Normal priority.Jan 5 2015, 12:10 PM
Jdforrester-WMF moved this task from To Triage to Q4 on the VisualEditor board.
Jdforrester-WMF closed this task as Resolved.Jan 5 2015, 2:19 PM
Jdforrester-WMF updated the task description. (Show Details)

Verified in en.wiki